View Issue Details

IDProjectCategoryView StatusLast Update
0005497SUMoRefactoringpublic2019-06-08 14:32
Reporterwolf Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version5.9.1 
Target Version5.9.3Fixed in Version5.9.3 
Summary0005497: Spiceworks company name consolidation / rationalization
DescriptionI've installed one product of Spiceworks. SUMo reports four (components). Three times it reports the company name as Spiceworks, Inc, while once reporting the same company as Spiceworks. Please consolidate this company name.
TagsNo tags attached.

Activities

Kyle_Katarn

2019-05-30 12:29

administrator   ~0003410

Screenshot please (nothing on server side)
Thanks

wolf

2019-05-30 20:13

reporter   ~0003418

Find attached the requested screenshots as requested showing the specification of the description.
sumo.spice.20190530.png (194,650 bytes)   
sumo.spice.20190530.png (194,650 bytes)   

Issue History

Date Modified Username Field Change
2019-05-23 00:31 wolf New Issue
2019-05-27 22:19 Kyle_Katarn Status new => acknowledged
2019-05-27 22:19 Kyle_Katarn Target Version => 5.9.2
2019-05-30 12:29 Kyle_Katarn Assigned To => Kyle_Katarn
2019-05-30 12:29 Kyle_Katarn Status acknowledged => feedback
2019-05-30 12:29 Kyle_Katarn Note Added: 0003410
2019-05-30 15:01 Kyle_Katarn Target Version 5.9.2 => 5.9.3
2019-05-30 20:13 wolf File Added: sumo.spice.20190530.png
2019-05-30 20:13 wolf Note Added: 0003418
2019-05-31 09:02 Kyle_Katarn Status feedback => acknowledged
2019-06-08 14:32 Kyle_Katarn Status acknowledged => resolved
2019-06-08 14:32 Kyle_Katarn Resolution open => fixed
2019-06-08 14:32 Kyle_Katarn Fixed in Version => 5.9.3